Results 1 to 10 of 29

Thread: 7-1-09 security patch

Threaded View

  1. #1
    Join Date
    Jun 2009
    Posts
    13
    Rep Power
    6

    Exclamation 7-1-09 security patch

    I would like to disclose a vulnerability I discovered in Zimbra which needs to be patched urgently.

    4.5, 5.0.16GA and 6 Beta 2 are all affected.

    The initial response from support@zimbra.com has been unhelpful and I do not want to report this on your public bugtracker.

    Please contact me at hubert at itsecurity.net
    Last edited by Hubert; 06-26-2009 at 07:55 AM.

Similar Threads

  1. Critical Security Issue
    By jholder in forum Announcements
    Replies: 0
    Last Post: 07-02-2009, 12:45 PM
  2. [SOLVED] Zimbra logwatch.
    By nishith in forum Administrators
    Replies: 5
    Last Post: 06-10-2009, 05:42 PM
  3. DelegateAuth in audit.log
    By Krishopper in forum Administrators
    Replies: 2
    Last Post: 05-17-2007, 06:08 AM
  4. High Performance, Security, Redundancy
    By gjhorne in forum Installation
    Replies: 1
    Last Post: 03-31-2007, 12:29 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •